Subject: Re: bug#11544: Subject: 24.1.50; ediff-buffers command window does not work properly

From: martin rudalics <[email-masked]>
Date: Wed, 23 May 2012 11:10:04 +0200

>  start emacs -Q, load in two files let's say .bashrc from two locations,
 > M-x ediff-buffers, now the little pop up window comes up, type ? and the
 > window does some bizarre moves and shrinks to almost nothing,

This looks like bug #11480.  Could you chararacterize the "moves" (are
they discrete or continuous, is a certain edge of the pop up window
always at the same screen position) and the shrinking (height or width)?

martin